actions:
- device_id: b900bfbc69f75b12d4b9e5eb5040d091
  domain: switch
  entity_id: 20fd8583b408c8ecc6b35c986b2a7376
  type: toggle
alias: Led nad blatem z przycisku
conditions: []
description: ''
id: '1751481648978'
mode: single
triggers:
- device_id: ca1730830137df603b6a92d8ee477737
  domain: mqtt
  metadata: {}
  subtype: single
  trigger: device
  type: action
